<?php if ( ! defined( 'ABSPATH' ) ) {
	die( 'Direct access forbidden.' );
}
return array(
	/**
	 * Array for demos
	 */
	'demos'              => array(
		
	),
	'plugins'            =>
		array(
			array(
				'name'   => 'Revolution Slider',
				'slug'   => 'revslider',
				'source' => 'http://updates.themefuse.com/plugins/revslider.zip'
			),
			array(
				'name'   => 'LayerSlider WP',
				'slug'   => 'LayerSlider',
				'source' => 'http://updates.themefuse.com/plugins/LayerSlider.zip'
			),
		),
	'theme_id'           => 'thepractice',
	'child_theme_source' => 'http://updates.themefuse.com/plugins/thepractice-child.zip',
	'has_demo_content'   => true
);
